
@import url("https://p.typekit.net/p.css?s=1&k=qgi2zfh&ht=tk&f=139.140.175.176.143.144.147.148.156.157.161.162&a=54499447&app=typekit&e=css");

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/2555e1/00000000000000007735e603/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/2555e1/00000000000000007735e603/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/2555e1/00000000000000007735e603/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/4de20a/00000000000000007735e604/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/4de20a/00000000000000007735e604/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/4de20a/00000000000000007735e604/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/3322cc/00000000000000007735e616/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/3322cc/00000000000000007735e616/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/3322cc/00000000000000007735e616/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("https://use.typekit.net/af/15606c/00000000000000007735e60c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/15606c/00000000000000007735e60c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/15606c/00000000000000007735e60c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("https://use.typekit.net/af/1ea53e/00000000000000007735e61d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/1ea53e/00000000000000007735e61d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/1ea53e/00000000000000007735e61d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("https://use.typekit.net/af/669f97/00000000000000007735e623/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/669f97/00000000000000007735e623/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/669f97/00000000000000007735e623/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

@font-face {
font-family:"proxima-nova-condensed";
src:url("https://use.typekit.net/af/4d69d6/00000000000000007735e62c/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/4d69d6/00000000000000007735e62c/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/4d69d6/00000000000000007735e62c/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("https://use.typekit.net/af/de3701/00000000000000007735e618/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/de3701/00000000000000007735e618/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/de3701/00000000000000007735e618/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("https://use.typekit.net/af/7cc641/00000000000000007735e60b/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/7cc641/00000000000000007735e60b/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/7cc641/00000000000000007735e60b/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("https://use.typekit.net/af/6a4fa5/00000000000000007735e629/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/6a4fa5/00000000000000007735e629/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/6a4fa5/00000000000000007735e629/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;
}

@font-face {
font-family:"proxima-nova-extra-condensed";
src:url("https://use.typekit.net/af/4c1fee/00000000000000007735e620/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/4c1fee/00000000000000007735e620/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/4c1fee/00000000000000007735e620/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;
}

h1,h2,h3,h4,h5,h6 {
  font-family: proxima-nova;
}

body {
  margin: 0px auto;
  font-family: proxima-nova;
  font-weight: normal;
  /* overflow-x: hidden; */
  background: #fff;
  font-size: 15px;
  color: #000;
}


.text_dark{
  font-size: 3.5rem;
  font-weight: bold;
}
.text_light{
  font-size: 3.5rem;
}

.box{
  background-color: white;
  width: 300px;
  padding: 50px;
  margin: 20px;
}

#market{
  background-color: #F4F4F4;
}

.padding {
  padding-top: 35px;
}

.why{
  background-color: #2C5B8D;
}

.padding1 {
  padding-top: 70px;
  padding-bottom: 70px;
}
.banner_text {
  position: absolute;
  width: 84%;
  top: 50%;
  left: 4%;
  transform: translatey(-50%);
  z-index: 999;
  bottom: 23%;
  margin: 0 2rem;
}
.text_white{
  color: white;
  font-size: 3.1rem;
}

.text_red{
  color: #E31F25;
  font-size: 3.1rem;
  font-weight: 800;
}

.primary-button a,
button {
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
    background-color: transparent;
	display: inline-block;
	padding: 8px 20px;
	color: white;
	border: 2px solid white;
	transition: all 0.5s;
}
.primary-button a:hover,
button:hover {
	color: black;
	background-color: white;
}

span.text {
  font-weight: bold;
}
h2.text-center {
  font-size: 3.5rem;
}

h2{
  font-weight: bold;
}

.text_orange{
  color: #F07F1B;
  font-weight: bold;
  font-size: 1.25rem;
}

.item_testi {
  height: 300px;
  margin: 20px;
  background: #fff;
  padding: 20px;
  box-shadow: 8px 9px 50px #00000029;
}

.item_testi .t_img {
  margin-bottom: 10px!important;
  width: 100px!important;
  /* height: 95px!important; */
  /* border-radius: 50%!important; */
}

.t_detl {
  /* display: flex;
  align-items: center;
  height: 100%; */
  text-align: left;
  font-size: 10px;
}

.text-block {
  position: absolute;
  bottom: -22px;
  margin: 0 18rem;
  background-color: white;
  color: black;
  padding-left: 39px;
  padding-right: 37px;
  padding-top: 16px;
  padding-bottom: -7px;
  border-radius: 0.5rem;
  box-shadow: 0px 16px 32px #00000019;
}


.text-block1 {
  position: absolute;
  bottom: -22px;
  margin: 0 6rem;
  background-color: white;
  color: black;
  padding-left: 23px;
  padding-right: 25px;
  padding-top: 16px;
  padding-bottom: -7px;
  border-radius: 9px;
  font-size: 0.8rem;
  box-shadow: 0px 16px 32px #00000019;
}

.text-block2 {
  position: absolute;
  bottom: -22px;
  margin: 0 6rem;
  background-color: white;
  color: black;
  padding-left: 7px;
  padding-right: 16px;
  padding-top: 16px;
  padding-bottom: -7px;
  border-radius: 9px;
  font-size: 0.8rem;
  box-shadow: 0px 16px 32px #00000019;
}

.text-block3 {
  position: absolute;
  bottom: -22px;
  margin: 0 6rem;
  background-color: white;
  color: black;
  padding-left: 39px;
  padding-right: 28px;
  padding-top: 16px;
  padding-bottom: -7px;
  border-radius: 9px;
  font-size: 0.8rem;
  box-shadow: 0px 16px 32px #00000019;
}

.text-block4 {
  position: absolute;
  bottom: -22px;
  margin: 0 6rem;
  background-color: white;
  color: black;
  padding-left: 16px;
  padding-right: 28px;
  padding-top: 16px;
  padding-bottom: -7px;
  border-radius: 9px;
  font-size: 0.8rem;
  box-shadow: 0px 16px 32px #00000019;
}

.orange{

  color: #F07F1B;
  font-weight: bold;
}

h3.text-white.pt-5 {
  font-size: 3.5rem;
  font-weight: bold;
  font-family: proxima-nova;
}

.text1{
  color: #BCBCBC;
  font-size: 1.125rem;
}

.text-font {
  font-size: 1.125rem;
}

.btn_sec {
  padding: 10px 23px;
  background: white;
  border-radius: 30px;
  color: #F07F1B;
  font-size: 20px;
  border: none;
  display: inline-block;
  font-weight: 600;
  line-height: 26px;
}

.btn_sec1 {
  padding: 10px 23px;
  background: #F07F1B;
  border-radius: 30px;
  color: white;
  font-size: 20px;
  border: none;
  display: inline-block;
  font-weight: 600;
  line-height: 26px;
}

.btn_pri:hover {
  color: #fff;
}

/* .box3 {
  width: 270px;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.35);
  margin-top: 62px;
  text-align: center;
  position: relative;
  padding: 22px;
  border-radius: 1.1rem;
  height: 200px;
  padding-top: 4rem;
} */
.box3{
  text-align: center;
  padding: 1rem;
  margin-top: 4rem;
  padding-top: 4rem;
  border-radius: 1rem;
  background: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.35);
}

.box3 img {
  position: absolute;
  margin-top: -7.5rem;
  /* top: -50px; */
  width: 100px;
  height: 100px;
  /* text-align: center; */
  left: calc(50% - 50px);
  /* transform: translateX(-50%); */
  background-color: #E31F25;
  border-radius: 50%;
}

.why-bx1 {
  position: absolute;
  margin-top: -13rem;
}
.why-bx2 {
  position: absolute;
  margin-top: -6rem;
}

@media screen and (max-width:458px) {
  .why-bx1 {
    position: relative;
    margin-top: 0rem;
  }
  .why-bx2 {
    position: relative;
    margin-top: 0rem;
  }
  
}

.extra-mr {
  margin-top: 10rem;
  margin-bottom: 5rem;
}

.grey{
  color:#737373;
  font-size: 1.125rem;
}



.card-news {
  background: #fff;
  box-shadow: 0 6px 10px rgba(0, 0, 0, .08), 0 0 6px rgba(0, 0, 0, .05);
  /* transition: .3s transform cubic-bezier(.155, 1.105, .295, 1.12), .3s box-shadow, .3s -webkit-transform cubic-bezier(.155, 1.105, .295, 1.12); */
  /* border: 0;
  border-radius: 1rem */
  background: #FFFFFF 0% 0% no-repeat padding-box;
box-shadow: 0px 16px 32px #0030871C;
border-radius: 5px;
opacity: 1;
}


.card h5 {
    overflow: hidden;
    height: 56px;
    font-weight: 900;
    font-size: 1rem
}

/* .card-img-top {
    width: 100%;
    max-height: 180px;
    object-fit: contain;
    padding: 30px
} */

.card h2 {
    font-size: 1rem
}

.card:hover {
    transform: scale(1.05);
    box-shadow: 0 10px 20px rgba(0, 0, 0, .12), 0 4px 8px rgba(0, 0, 0, .06)
}

.label-top {
    position: absolute;
    background-color: #8bc34a;
    color: #fff;
    top: 8px;
    right: 8px;
    padding: 5px 10px 5px 10px;
    font-size: .7rem;
    font-weight: 600;
    /* border-radius: 3px; */
    text-transform: uppercase
}

.top-right {
    position: absolute;
    top: 24px;
    left: 24px;
    width: 90px;
    height: 90px;
    /* border-radius: 50%; */
    font-size: 1rem;
    font-weight: 900;
    background: #ff5722;
    line-height: 90px;
    text-align: center;
    color: white
}

.top-right span {
    display: inline-block;
    vertical-align: middle
}



.over-bg {
    background: rgba(53, 53, 53, 0.85);
    box-shadow: 0 8px 32px 0 rgba(31, 38, 135, 0.37);
    backdrop-filter: blur(0.0px);
    -webkit-backdrop-filter: blur(0.0px);
    /* border-radius: 10px */
}

.btn {
    font-size: 1rem;
    font-weight: 500;
    text-transform: uppercase;
    padding: 5px 50px 5px 50px
}

.box .btn {
    font-size: 1.5rem
}

@media (max-width: 1025px) {
    .btn {
        padding: 5px 40px 5px 40px
    }
}

@media (max-width: 250px) {
    .btn {
        padding: 5px 30px 5px 30px
    }
}

.btn-warning {
    background: none #f7810a;
    color: #ffffff;
    fill: #ffffff;
    border: none;
    text-decoration: none;
    outline: 0;
    box-shadow: -1px 6px 19px rgba(247, 129, 10, 0.25);
    /* border-radius: 100px */
}

.btn-warning:hover {
    background: none #ff962b;
    color: #ffffff;
    box-shadow: -1px 6px 13px rgba(255, 150, 43, 0.35)
}

.bg-success {
    font-size: 1rem;
    background-color: #f7810a !important
}

.bg-danger {
    font-size: 1rem
}

.price-hp {
    font-size: 1rem;
    font-weight: 600;
    color: darkgray
}

.amz-hp {
    font-size: .7rem;
    font-weight: 600;
    color: darkgray
}

.fa-question-circle:before {
    color: darkgray
}

.fa-plus:before {
    color: darkgray
}

.box {
    /* border-radius: 0.7rem; */
    background: #fff;
    box-shadow: 0 6px 10px rgb(0 0 0 / 8%), 0 0 6px rgb(0 0 0 / 5%);
    transition: .3s transform cubic-bezier(.155, 1.105, .295, 1.12), .3s box-shadow, .3s -webkit-transform cubic-bezier(.155, 1.105, .295, 1.12)
}

.box-img {
    max-width: 300px
}



.inner-gallery {
    width: 60px;
    height: 60px;
    border: 1px solid #ddd;
    /* border-radius: 3px; */
    margin: 1px;
    display: inline-block;
    overflow: hidden;
    -o-object-fit: cover;
    object-fit: cover
}


.disclaimer {
    font-size: .9rem;
    color: darkgray
}

/* .related h3 {
    font-weight: 900
} */

footer {
    background: #212529;
    height: 80px;
    color: #fff
}

p.p1 {
  font-size: 0.7rem;
}

p.p2 {
  font-weight: bold;
  font-size: 1.5rem;
}

p.p3 {
  font-size: 1rem;
  color: #737373;
}

/* 
.pic {
  width: 41rem;
} */

.market-col {
  padding: 2rem;
}

.team .member {
  position: relative;
  /* padding: 30px; */
  border-radius: 5px;
  background: #fff;
  transition: 0.5s;
  display: flex !important;
  justify-content: center;
  align-items: center !important;
  width: 100%;
  box-shadow: 0px 16px 32px #0000000A;
  border-radius: 5px;
  opacity: 1;
}

/* .team .member .pic {
  overflow: hidden;
  width: 180px;
  border-radius: 50%;
} */

/* .team .member .pic img {
  transition: ease-in-out 0.3s;
} */

.team .member:hover {
  transform: translateY(-10px);
}

.team .member .member-info {
  padding-left: 30px;
}

.team .member h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 20px;
  color: #37517e;
}

.team .member span {
  display: block;
  font-size: 15px;
  padding-bottom: 10px;
  position: relative;
  font-weight: 500;
}

.team .member span::after {
  content: '';
  position: absolute;
  display: block;
  width: 50px;
  height: 1px;
  background: #cbd6e9;
  bottom: 0;
  left: 0;
}

.team .member p {
  margin: 10px 13px 0 5px;
  font-size: 1.125rem;
}

.team .member .social {
  margin-top: 12px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.team .member .social a {
  transition: ease-in-out 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  width: 32px;
  height: 32px;
  background: #eff2f8;
}

.team .member .social a i {
  color: #37517e;
  font-size: 16px;
  margin: 0 2px;
}

.team .member .social a:hover {
  background: #47b2e4;
}

.team .member .social a:hover i {
  color: #fff;
}

.team .member .social a + a {
  margin-left: 8px;
}
.team{
  background-color: #F4F4F4;
}

.f1{
  font-weight: bold;
  font-size: 1.75rem;
}

.para{
  color: #6E6E6E;
  font-size: 1.2rem;
}


.grey-color{

background-color: #F5F5F5;
}

.pro{
  margin: auto;
}

.pro1{
  color: #737373;
  font-size: 1.125rem;
}
.t1{

  color: black;
  font-weight: bold;
  font-size: 1.5rem;
}

 a
 {
   text-decoration: none;
   color: #232323;
   
   transition: color 0.3s ease;
 } 
 
 a:hover
 {
   color: tomato;
 }
 
 #menuToggle
 {
   display: block;
   position: absolute;
   top: 50px;
   right: 50px;
   
   z-index: 1;
   
   -webkit-user-select: none;
   user-select: none;
 }
 
 #menuToggle input
 {
   display: block;
   width: 40px;
   height: 32px;
   position: absolute;
   top: -7px;
   left: -5px;
   
   cursor: pointer;
   
   opacity: 0; /* hide this */
   z-index: 2; /* and place it over the hamburger */
   
   -webkit-touch-callout: none;
 }
 
 
 #menuToggle span
 {
   display: block;
   width: 33px;
   height: 4px;
   margin-bottom: 5px;
   position: relative;
   
   background: red;
   border-radius: 3px;
   
   z-index: 1;
   
   transform-origin: 4px 0px;
   
   transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
               background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
               opacity 0.55s ease;
 }
 
 #menuToggle span:first-child
 {
   transform-origin: 0% 0%;
 }
 
 #menuToggle span:nth-last-child(2)
 {
   transform-origin: 0% 100%;
 }
 
 /* 
  * Transform all the slices of hamburger
  * into a crossmark.
  */
 #menuToggle input:checked ~ span
 {
   opacity: 1;
   transform: rotate(45deg) translate(-2px, -1px);
   background: #232323;
 }
 
 /*
  * But let's hide the middle one.
  */
 #menuToggle input:checked ~ span:nth-last-child(3)
 {
   opacity: 0;
   transform: rotate(0deg) scale(0.2, 0.2);
 }
 
 /*
  * Ohyeah and the last one should go the other direction
  */
 #menuToggle input:checked ~ span:nth-last-child(2)
 {
   opacity: 1;
   transform: rotate(-45deg) translate(0, -1px);
 }
 
 /*
  * Make this absolute positioned
  * at the top left of the screen
  */
 #menu
 {
   position: absolute;
   width: 300px;
   margin: -100px 0 0 0;
   padding: 50px;
   padding-top: 125px;
   right: -100px;
   
   background: red;
   list-style-type: none;
   -webkit-font-smoothing: antialiased;
   /* to stop flickering of text in safari */
   
   transform-origin: 0% 0%;
   transform: translate(100%, 0);
   
   transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
 }
 
 #menu li
 {
   padding: 10px 0;
   font-size: 22px;
 }
 
 /*
  * And let's fade it in from the left
  */
 #menuToggle input:checked ~ ul
 {
   transform: none;
   opacity: 1;
 }
 
 @media screen and (max-width: 768px) {
   #menu {
     transform: none;
     opacity: 0;
 
     transition: opacity 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
   }
 }



/* New Css */
.sidebar {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: white;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
}

.sidebar a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidebar a:hover {
  color: #f1f1f1;
}

.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  /* background-color: #111; */
  color: white;
  padding: 10px 15px;
  border: none;
}



#main {
  transition: margin-left .5s;
  padding: 16px;
}


.color-grey{
  background-color: #F5F5F5;
}


h5.red {
  font-size: 1.75rem;
  font-weight: bold;
  color:#E31F25;
  font-family: proxima-nova;
}
/* new */


.card-horizontal {
  display: flex;
  flex: 1 1 auto;
}



/* testing */

.sidepanel  {
  width: 0;
  position: fixed;
  z-index: 1;
  height: 100%;
  top: 0;
  right: 0;
  background-color: white;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 124px;
  box-shadow: 0px 16px 32px #0000000A;
}

.sidepanel a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

/* .sidepanel a:hover {
  color: #f1f1f1;
} */

.sidepanel .closebtn {
  position: absolute;
  top: 0;
  right: 9px;
  font-size: 36px;
}

.openbtn {
  font-size: 20px;
  cursor: pointer;
  background-color: white;
  color: white;
  padding: 10px 15px;
  border: none;
  
}

.openbtn:hover {
  /* background-color:#444; */
}

.sidepanel a, .dropdown-btn {
  padding: 6px 30px 14px 25px;
  /* text-decoration: none; */
  font-size: 1.1rem;
  /* color: #818181; */
  display: block;
  /* border: none; */
  background: none;
  /* width: 100%; */
  /* text-align: center; */
  /* cursor: pointer; */
  /* outline: none; */
  /* color: beige; */
  color: black;
}

h6.h6 {
  font-size: 0.8rem;
}

a.t {
  font-size: 1rem;
  font-weight: bold;
}

.navbar .getstarted {
  background: #4154f1;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}

.getstarted:hover {
  color: #fff;
  background: #5969f3;
}

.btn-get-started {
  margin-top: 30px;
  line-height: 0;
  padding: 15px 40px;
  border-radius: 4px;
  transition: 0.5s;
  color: #fff;
  background: #4154f1;
  box-shadow: 0px 5px 30px rgb(65 84 241 / 40%);
}
.btn-get-started i {
  margin-left: 5px;
  font-size: 18px;
  transition: 0.3s;
}

.color-green{
  color: #009847;
  font-family: proxima-nova;
}

.color-grey1{
  color: #707070;
}

.color-blue{
  color: #2C5B8D;
  font-size: 3.5rem;
  font-weight: bold;
}

.leaders{
  background-color: #2C5B8D;
}

.color-white{
  color: white;
  font-size: 3.5rem;
  font-weight: bold;
  text-align: center;
}

.white{
  color: white;
  font-size: 1rem;
  text-align: center;
}

.card-body {
  box-shadow: 0px 16px 32px #0030871c;
}


.content{
  background-color: #F9F9F9;
}

.font1{
  font-size: 1.5rem;
  font-family: proxima-nova;
}

.csr{
  background-color: #F9F9F9;
}

.div2 {
  padding: 19px;
  border: 3px solid #E31F25;
  border-radius: 2rem;
  padding-top: 10px;
}


.div3 {
  padding: 19px;
  border: 3px solid #009847;
  border-radius: 2rem;
  padding-top: 10px;
}

.div4 {
  padding: 19px;
  border: 3px solid #F07F1B;
  border-radius: 2rem;
  padding-top: 10px;
}

.font2{
  font-size: 0.9rem;
  font-weight: bold;
  margin-top: 1rem;
  font-family: proxima-nova;
}

h6.text-center.padd {
/* padding-right: 8rem; */
font-weight: bold;
padding-top: 2rem;
font-family: proxima-nova;
}

.csr1{
  font-size: 1rem;
}

h4.blue{
  color: #2C5B8D;
  font-size: 3rem;
}


span.dark_blue {
  color: #2C5B8D;
  font-weight: bold;
}



.bg_1{
	padding:100px 200px;
	background-color:black;
}
.bg_2{
	border-radius:10px;
	background-color:white;	
	padding:20px; 
}
#para1{
	font-size:20px;
}
#para2{
	font-size:15px;
}

form{
	background-color: #eee;
	padding: 20px;


}

.btn_sec {
  /* padding-left: 18px; */
  background: white;
  color: #F7972D;
  display: inline-block;
  border-style: solid;
  /* padding-right: 15px;
  padding-top: 5px;
  padding-bottom: 5px; */
}

.bg1{
  padding: 0px 342px;
}

.head1{
	color: #2c5b8d;
	font-family: sans-serif;
}

#but1{
	background-color: white;
	border-radius: 30px;
	border:2px solid black;
	width: 85px;
}
.text{
	color: #34aa6a;

}
#text1
{
	color: #f9f2ed;
}



.bg_1{
	/*padding:50px 300px;
	background-color:black;
	*/

	    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 566px;
    padding-right: 142px;
    background-color: black;
}
.bg_2{
	border-radius:10px;
	background-color:white;	
	padding:0px 20px;

}
#para1{
	font-size:10px;
}
#para2{
	font-size:7px;
}

form{
	background-color: #eee;
	padding: 10px;


}


#long{
	    border: none;
    /* padding-top: 16px; */
    /* padding-bottom: 0px; */
    height: 30px;
    width: 317px;
    font-size: 13px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short{
	border: none;
    /*padding-top: 10px;*/
    /* padding-bottom: 10px; */
    height: 30px;
    width: 133px;
    margin-left: -15px;
    font-size: 13px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#Ingridient{
	font-size: 7px;
}

#short1{
	    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 17px;
    width: 100px;
    /* margin-left: -15px; */
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#but1{
	height: 40px;
	width:100px;
	background-color: orange;
	color:white;
	padding:10px;
	border:none;
	border-radius: 50px;
}

@media only screen and (max-width: 321px) {

	.bg_1 {
    padding: 15px 30px;
    background-color: black;
}

#Ingridient{
	font-size: 9px;
}

#para1{
	font-size:10px;
}

#para2{
	font-size:7px;
}

#long {
    border: none;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 40px;
    width: 175px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short {
    border: none;
    padding-top: 20px;
    padding-bottom: 10px;
    height: 40px;
    width: 159px;
    margin-left: -15px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short1 {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 30px;
    width: 179px;
    margin-left: -15px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

.bg_2{
	border-radius:10px;
	background-color:white;	
	padding:15px 20px;

  }
}

@media only screen and (max-width: 376px) {
	.bg_1 {
    padding: 15px 30px;
    background-color: black;
}

#Ingridient{
	font-size: 9px;
}

#para1{
	font-size:10px;
}

#para2{
	font-size:7px;
}

#long {
    border: none;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 40px;
    width: 144px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short {
    border: none;
    padding-top: 20px;
    padding-bottom: 10px;
    height: 40px;
    width: 115px;
    margin-left: -15px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short1 {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 30px;
    width: 134px;
    margin-left: -15px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

.bg_2{
	border-radius:10px;
	background-color:white;	
	padding:15px 20px;

  }
}

@media only screen and (max-width: 426px) {
	.bg_1 {
    padding: 15px 30px;
    background-color: black;
}

#Ingridient{
	font-size: 12px;
}

#para1{
	font-size:11px;
}

#para2{
	font-size:8px;
}

#long {
    border: none;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 40px;
    width: 230px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short {
    border: none;
    padding-top: 20px;
    padding-bottom: 10px;
    height: 40px;
    width: 226px;
    margin-left: -15px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short1 {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 30px;
    width: 200px;
    margin-left: -15px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

.bg_2{
	border-radius:10px;
	background-color:white;	
	padding:15px 20px;

  }
}

@media only screen and (max-width: 769px) {
	.bg_1 {
    padding: 15px 30px;
    background-color: black;
}

#Ingridient{
	font-size: 12px;
}

#para1{
	font-size:13px;
}

#para2{
	font-size:10px;
}

#long {
    border: none;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 40px;
    width: 530px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short {
    border: none;
    padding-top: 20px;
    padding-bottom: 10px;
    height: 40px;
    width: 226px;
    margin-left: -15px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short1 {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 30px;
    width: 200px;
    margin-left: -15px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

.bg_2{
	border-radius:10px;
	background-color:white;	
	padding:15px 20px;

  }
}

@media only screen and (max-width: 1025px) {
	.bg_1 {
    padding: 15px 30px;
    background-color: black;
}

#Ingridient{
	font-size: 12px;
}

#para1{
	font-size:16px;
}

#para2{
	font-size:13px;
}

#long {
    border: none;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 40px;
    width: 654px;
    font-size: 12px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short {
    border: none;
    padding-top: 20px;
    padding-bottom: 10px;
    height: 40px;
    width: 226px;
    margin-left: -15px;
    font-size: 14px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

#short1 {
    border: none;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 30px;
    width: 295px;
    margin-left: -15px;
    font-size: 14px;
    font-family: sans-serif;
    color: grey;
    background-color: #eee;
    border-bottom: 2px solid grey;
}

.bg_2{
	border-radius:10px;
	background-color:white;	
	padding:15px 20px;

  }
}

.bg1{
  padding: 0px 342px;
}

.head1{
	color: #2C5B8D;
	font-family: sans-serif;
  font-size: 3.5rem;
}

#but1{
	background-color: white;
	border-radius: 30px;
	border:2px solid black;
	width: 85px;
}
.text{
	color: #34aa6a;

}
#text1
{
	color: #f9f2ed;
}

button.btn.btn-outline-dark {
  float: right;
  border-radius: 1rem;
}

.btn-outline-dark {
  color: #000000;
  border-color: #000000;
}

.strong-text {
  font-weight: bold;
}

.mr-row {
  margin: 0 6rem;
}

.market-div {
  padding-left: 1rem;
}

.nav-subTitle {
  color: #626161 !important;
  padding-left: 2.5rem !important;
  font-size: 1rem !important;
}
a.btn_apply {
  display: inline-block;
  padding: 5px 10px;
  width: 100px;
  font-weight: 700;
  width: 98px;
  text-align: center;
  background: #e2222d!important;
  color: #fff!important;
  font-size: 10px!important;
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
  }


  .scroll {
    cursor: pointer;
    z-index: 9991;
    position: fixed;
    right: -100px;
    bottom: 30%;
    cursor: pointer;
    transform: rotate(90deg);
    background:#707070;
    color: white;
    font-weight: 600;
    font-size: 17px;
    border-radius: 15px;
    box-shadow: 0 3px 14px 2px rgb(0 0 0 / 30%);
    font-family: "Montserrat";
    padding: 2rem;
}
    .scroll:hover {
    color: white;
    background:#707070;
    text-decoration: none;
}


.onepartner{
  background-image: url("../images/banner-o.jpg");
  background-size: cover;
  background-repeat: no-repeat;  
}

.hiring{
  background-image: url("../images/Bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;
}

.how_encapsulation{
  background-color: #F8F8F8;
}

h5.avd{
  color: black;
  font-size: 2rem;
  font-weight: bold;
}

.application{
  background-image: url("../images/applications bg.jpg");
  background-size: cover;
  background-repeat: no-repeat;  
}

h2.info {
  text-align: center;
  padding: 5rem 10rem 0rem 10rem;
}

.encap-text {
  color: #2C5B8D;
  text-align: center;
  padding: 2rem 0;
}

.text-p {
  padding: 1rem;
}

.img-bg {
  background: linear-gradient(90deg,#E31F25,#FF1F26);
  border-radius: 50%
}

.encap-div {
  text-align: center;
}

.info-section {
  background: #F8F8F8 0% 0% no-repeat padding-box;
}

.align-img {
  text-align: center;
}

.p-text {
  font-family: proxima-nova;
  font-size: 1.125rem;
}

.innov-div {
  padding: 3rem;
}

.mission-div {
  padding: 2rem;
}

.csr-div {
  padding: 4rem 0;
}

.sudeep-text {
  padding: 0 20rem;
}

.pra-text {
  padding: 1rem;
}

.people {
  text-align: center;
  color: #FFFFFF;
  font-weight: bold;
}

.ceo-text {
  text-align: center;
  color: #CECECE;
}

ul.st1 {
  list-style-type: none;
}

.bd-highlight {
  padding: 0px 1rem;
  }


  .banner_text02 {
    position: absolute;
    width: 84%;
    top: 55%;
    left: 4%;
    transform: translatey(-50%);
    z-index: 999;
    bottom: 23%;
  }
  .text-blue02{
      color:#2C5B8D;
      font-size: 2rem;
      font-weight: bold;
  }
  .text-black02{
      color: #030303;
      font-size: 1.5rem;
  }
  
  .btn-secondary, .btn-secondary:hover {
      color: #fff;
      background-color: #F07F1B;
      border-color: #F07F1B;
      border-radius: 1rem;
      text-transform: capitalize;
  }
  .one-partner{
      background: #f1edfe;
  }
  .text-blue03{
      color: #2C5B8D;
  }

  .miss-img {
    height: fit-content;
    width: 100%;
}
  
  @media only screen  and (min-width: 1025px){
  .container-custom {
      padding: 0rem 7rem 0rem 7rem;
  }
}

  @media only screen  and (max-width: 1280px){
  .p-text {
      font-family: proxima-nova;
      font-size: 1rem;
  }
  .font2 {
    font-size: 0.8rem;
  }
}

  @media only screen and (min-width: 1367px) and (max-width: 1440px) {
    .text-block {
      margin: 0 12rem;
    }
    .text-block1 {
      margin: 0 3rem;
  }
    .text-block2 {
      margin: 0 3rem;
  }
    .text-block3 {
      margin: 0 3rem;
  }
    .text-block4 {
      margin: 0 3rem;
  }
}

  @media only screen  and (min-width: 1280px) and (max-width:1366px) {
    .text-block {
      margin: 0 10rem;
    }
    .text-block1 {
      margin: 0 2rem;
  }
    .text-block2 {
      margin: 0 2rem;
  }
    .text-block3 {
      margin: 0 2rem;
  }
    .text-block4 {
      margin: 0 2rem;
  }
}